<?xml version='1.0'?>

<reference anchor='RFC3593'>

<front>
<title>Textual Conventions for MIB Modules Using Performance History Based on 15 Minute Intervals</title>
<author initials='K.' surname='Tesink' fullname='K. Tesink'>
<organization /></author>
<date month='September' year='2003' /></front>

<seriesInfo name='RFC' value='3593' />
<format type='TXT' octets='20363' target='ftp://ftp.isi.edu/in-notes/rfc3593.txt' />
</reference>
